1. #1
    Avatar von Fleshtearer Neuzugang
    Registriert seit
    Mar 2005
    Beiträge
    9
    So, nachdem ich in 2 Jahren Krieg bisher nur 2 Konvois begenet bin habe ich so langsam die Schnauze voll!
    Ich hab echt keinen Bock mehr ständig nur Einzelfahrern zu begegnen, erst recht nicht Ende 1941!
    Es ist ja nicht mal so das mir irgendwelche Konvois gemeldet werden die ich nicht erreiche.
    Es sind einfach keine da, und vom BdU bekomme ich auch keine Meldungen!
    Also wie gesagt, ist es irgendwie möglich die Anzahl der Konvois auf einer FF zu erhöhen?
    Share this post

  2. #2
    Avatar von phantom1n8 Kam, sah und tippte
    Registriert seit
    May 2005
    Beiträge
    985
    Ich hatte mal den Worldmod 2.0 installiert (mit SH3 V1.2). Da war dann deutlich mehr los. Gabs ne Menge Einsatzgruppen. Weiß allerdings nicht ob der Worldmod mit SH V1.3 kompatibel ist.

    Ich kann mich jedenfalls auch so nicht über zu wenig Konvois beklagen. Leg dich doch einfach auf einer der Konvoirouten auf die Lauer. Ich jage normal nödlich von Irland, da laufen 3 Konvoirouten zusammen. Von dort aus fahre ich Suchkurse Richtung Westen und bei fast jeder Feindfahrt wird mir dort in der Nähe ein Konvoi gemeldet.
    Share this post

  3. #3
    Avatar von Jackie21C Kam, sah und tippte
    Registriert seit
    Feb 2005
    Ort
    Magdeburg
    Beiträge
    316
    es gibt die World Mod 3 schaut mal bei http://www.ubootwaffe.de.vu/ vorbei
    Share this post

  4. #4
    Avatar von MCMboss Kam, sah und tippte
    Registriert seit
    Jul 2004
    Beiträge
    358
    ich hab gerade mächtig probs mit meiner kiste und kann nicht updaten! geht der worldmap v3 auch mit der v1.0 von sh3?
    Share this post

  5. #5
    Avatar von der_jens Neuzugang
    Registriert seit
    May 2005
    Beiträge
    23
    Wenn man nur mehr Konvois haben will, reicht es, wenn man nur die Dateien im Ordner Campaigns durch die des World Mod ersetzt. Die Versionen sind hierbei egal ( Sicherungskopie vorher nicht vergessen ).
    Share this post

  6. #6
    Avatar von Jackie21C Kam, sah und tippte
    Registriert seit
    Feb 2005
    Ort
    Magdeburg
    Beiträge
    316
    Originally posted by MCMboss:
    ich hab gerade mächtig probs mit meiner kiste und kann nicht updaten! geht der worldmap v3 auch mit der v1.0 von sh3?
    glaub net
    Share this post

  7. #7
    Avatar von Senshi. Kam, sah und tippte
    Registriert seit
    May 2005
    Beiträge
    120
    Doch, die Worldmod 3.0 läuft mit 1.0
    Habe die derzeit mit 12(^^) anderen Mods aktiv und die funktioniert tadellos.
    Nur mit der Frontflottile-Mod arbeitet sie nicht gern zusammen, da treten Grafikfehler auf, wie ich im entsprechen Thread im Technikforum gepostet habe.
    Share this post